Bug 279311 - gnome-vfs2-obexftp should be on the desktop spin live image
gnome-vfs2-obexftp should be on the desktop spin live image
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 16:09 EDT by Zack Cerza
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-06 13:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2007-09-05 16:09:04 EDT
Description of problem:
For bluetooth to work the best it can, we should make sure gnome-vfs2-obexftp is
on the desktop spin live image.
Comment 1 Bastien Nocera 2007-09-05 16:20:05 EDT
It's in a default for the Desktop group in comps-f8.
Is that not enough?
Comment 2 Zack Cerza 2007-09-06 11:59:57 EDT
When was that changed? Was it after sept. 4th?
Comment 3 Bastien Nocera 2007-09-06 13:03:15 EDT
Yep, I did it yesterday when Jeremy mentioned that Bluetooth stuff should be
installed by default.
Comment 4 Zack Cerza 2007-09-06 13:09:30 EDT
Ah, then it will probably get installed. I'll check. I should have mentioned
that I was using an iso 4/9/07 in the initial report.

Note You need to log in before you can comment on or make changes to this bug.